declare const METHOD_TYPE = "MethodType";
declare const MethodType: {
    GET: {
        code: string;
        name: string;
    };
    PUT: {
        code: string;
        name: string;
    };
    POST: {
        code: string;
        name: string;
    };
    DELETE: {
        code: string;
        name: string;
    };
};
export { METHOD_TYPE, MethodType };
